/** Shopify CDN: Minification failed

Line 21:9 Expected ":"

**/
html {
    overflow-x: hidden;
}
*,
.facet-filters__sort  {
    font-family: 'Poppins';
    letter-spacing: 0 !important;
}
header.header {
    max-width: 100% !important;
    width: 100% !important;
    padding-left: 80px !important;
    padding-right: 80px !important;
}
.price__badge-sale {
    color #fff !important;
}
.page-width {
    max-width: 100% !important;
    padding-left: 80px !important;
    padding-right: 80px !important;
}
.collection-hero__inner.page-width {
    max-width: 100% !important;
}
.header .header__heading .header__heading-link {
    padding: 0;
}
.header__submenu.list-menu {
    background: #303030 !important;
    flex-direction: column !important;
    align-items: flex-start !important;
    gap: 10px !important;
}
.header__submenu.list-menu li .header__menu-item,
.header__submenu.list-menu li .header__menu-item span {
    color: #fff !important;
    padding: 5px 20px !important;
}
#MegaMenu-Content-4 {
    width: 30%;
    left: 50%;
    transform: translateX(-50%);
}
.header nav.header__inline-menu {
    margin-left: 0;
}
.header .mega-menu__content ul.mega-menu__list,
.mega-menu__content {
    padding: 0 !important;
}
.header .header__inline-menu ul {
    display: flex;
    flex-direction: row;
    gap: 28px;
    align-items: center;
}
.header .mega-menu__content ul.mega-menu__list {
    gap: 0 !important;
}
.header .header__inline-menu ul li a {
    padding: 0;
}
.header__menu-item .icon-caret {
    transform: rotate(270deg);
    transition: all .3s ease-in-out;
}
details[open]>.header__menu-item .icon-caret {
    transform: rotate(360deg);
}
.header .header__inline-menu ul li a span,
.header .header__inline-menu ul li header-menu span {
    margin: 0;
    font-family: 'Inter';
    font-size: 14px;
    line-height: 1em;
    font-weight: 500;
    color: #000;
    padding: 0;
}
.header .header__inline-menu ul li a span.header__active-menu-item {
    text-decoration: none;
}
.header .mega-menu__content ul.mega-menu__list {
    /* justify-content: space-between; */
    justify-content: flex-start;
    align-items: flex-start;
}
.header .mega-menu__content ul.mega-menu__list ul.list-unstyled {
    margin-top: 15px;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    display: grid;
    grid-template-rows: repeat(8, auto);
    grid-auto-flow: column;
    padding: 0;
    list-style: none;
}
.banner__content .subtitle p {
    margin: 0;
    font-family: 'Inter';
    font-size: 16px;
    line-height: 1em;
    font-weight: 600;
    color: #000;
    letter-spacing: 0% !important;
}
.banner__content h2.banner__heading  {
    margin: 0;
    font-family: 'Inter';
    font-size: 60px;
    line-height: 1em;
    font-weight: 500;
    color: #000;
    letter-spacing: 0;
}
.banner__content .banner__text {
    max-width: 552px;
    width: 100%;
}
.collection-hero__title  {
    margin: 50px 0 0 !important;
    font-family: 'Poppins';
    font-size: 48px;
    line-height: 1em;
    font-weight: 600;
    color: #000;
    letter-spacing: 0;
}
.product__description * {
    color: #7D7D7D !important;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
.product__description strong,
.product__description b {
    font-weight: 700 !important;
}
.product__description h2 {
    color: #000 !important;
    font-weight: 600;
    font-size: 24px;
    line-height: 24px;
}
product-info .product__tax {
    display: none;
}
.product .product__title h1,
.main-blog  h1,
h1.main-page-title {
    margin: 20px 0 0 !important;
    font-family: 'Inter';
    font-size: 48px;
    line-height: 1em;
    font-weight: 500;
    color: #000;
    letter-spacing: 0;
}
.facets__heading,
.facets__summary-label ,
.facets__summary span,
.facet-filters__label label {
    margin: 0;
    font-family: 'Poppins' !important;
    font-size: 16px !important;
    line-height: 24px !important;
    font-weight: 400;
    color: #000;
    padding: 0;
}
.banner__content .banner__box  {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;
    width: 564px;
}
.banner__content .body {
    margin: 0 !important;
}
.banner__content .body p {
    margin: 0;
    font-family: 'Inter';
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #000;
    letter-spacing: 0;
}
.banner__content .banner__buttons,
.banner__content .banner__buttons a.button {
    border-radius: 8px;
}
.banner__content .banner__buttons a.button::before,
.banner__content .banner__buttons a.button::after {
    box-shadow: none !important;
}
.banner__content .banner__buttons {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
    max-width: 100% !important;
    gap: 20px;
}
.banner__content .banner__buttons a.button {
    padding: 16px 28px;
    margin: 0;
    font-family: 'Inter';
    font-size: 16px;
    line-height: 1em;
    font-weight: 500;
    color: #fff;
    border: 1px solid #303030;
    background: #303030;
    border-radius: 0px;
}
.banner__content .banner__buttons a.button:hover {
    color: #303030 !important;
    border: 1px solid #303030 !important;
    background: #fff;
}
.banner__content .banner__buttons a.button--secondary {
    padding: 15px 40px;
    margin: 0;
    font-family: 'Poppins';
    font-size: 20px;
    line-height: 1em;
    font-weight: 600;
    color: #fff;
    border: 1px solid #fff;
}
.accordion {
  border-top: 1px solid #ccc;
  font-family: sans-serif;
  max-width: 800px;
}

.accordion-item {
  border-bottom: 1px solid #ccc;
}

.accordion-header {
  display: flex;
  justify-content: space-between;
  padding: 14px 0;
  text-decoration: none;
  color: #000;
  font-weight: 600;
  letter-spacing: 0.5px;
  cursor: pointer;
  position: relative;
}

.accordion-header::after {
  content: '';
  display: inline-block;
  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 4.5V19.5M19.5 12H4.5' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  transition: transform 0.25s ease;
}

.accordion-item.active .accordion-header::after {
  /* transform: rotate(180deg); */
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.5 12V12M20 12H5' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.accordion-body {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.35s ease, padding 0.25s ease;
  padding: 0;
  color: #333;
  line-height: 1.6;
}

.accordion-item.active .accordion-body {
  padding: 10px 0 20px;
  max-height: 5000px;
}
.product-form__buttons {
    max-width: 100% !important;
    width: 100% !important;
}
.product-form__submit {
    width: 100%;
    display: block;
    text-align: center;
    padding: 16px 28px;
    font-family: Poppins;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    background: #fff;
    border: 1px solid #BFBFBF;
    color: #000;
    text-decoration: none;
    transition: all .3s ease;
}
.button--primary.product-form__submit:hover {
    border: 1px solid #BFBFBF !important;
    color: #fff !important;
    background: #BFBFBF !important;
}
.product-form__submit::before,
.product-form__submit::after {
    display: none !important;
}
.goto-cart {
    width: 100%;
    display: block;
    text-align: center;
    padding: 16px 28px;
    font-family: Poppins;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    background: #000;
    border: 1px solid #000;
    color: #fff;
    text-decoration: none;
    transition: all .3s ease;
}
.goto-cart:hover {
    background: #fff;
    border: 1px solid #000;
    color: #000;
}
footer .footer-block--newsletter {
    padding: 100px 20px;
    background: #fff;
}
footer .footer-block--newsletter .footer-block__newsletter {
    max-width: 715px;
    width: 100%;
    margin: 0 auto;
}
footer .footer-block--newsletter .footer-block__newsletter h3 {
    margin: 0 0 12px;
    font-family: 'Poppins';
    font-size: 18px;
    line-height: 1em;
    font-weight: 600;
    color: #004CBF;
}
footer .footer-block--newsletter .footer-block__newsletter h2 {
    margin: 0 0 12px;
    font-family: 'Poppins';
    font-size: 36px;
    line-height: 1em;
    font-weight: 600;
    color: #000;
}
footer .footer-block--newsletter .footer-block__subheading {
    margin: 0 0 40px;
    font-family: 'Poppins';
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    color: #434343;
}
#ContactFooter {
    max-width: 80%;
}
#ContactFooter .newsletter-form__field-wrapper {
    max-width: 100%;
    outline: none;
}
#ContactFooter .newsletter-form__field-wrapper input[type="email"] {
    border: 1px solid #DCDCDC;
    padding: 14px 20px;
    border-radius: 100px;
    width: 100%;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    outline: none;
    flex: 1;
}
#ContactFooter .newsletter-form__field-wrapper input[type="email"]::placeholder {
    color: #D2D2D2;
}
#ContactFooter .newsletter-form__field-wrapper .field {
    gap: 20px;
}
#ContactFooter .newsletter-form__field-wrapper .field::after {
    border: none !important;
    box-shadow: none !important;
}
#ContactFooter .newsletter-form__field-wrapper button[type="submit"] {
    padding: 14px 32px;
    background: #000;
    color: #fff;
    border-radius: 100px;
    width: 155px;
    flex-grow: 0;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 600;
}
footer .footer__blocks-wrapper {
    padding: 100px 80px 260px;
    background: #000000 !important;
    display: flex;
    justify-content: space-between;
    gap: 78px;
}
footer .footer__blocks-wrapper .footer-block:first-child {
    width: 229px;
    flex-grow: 0;
}
footer .footer__blocks-wrapper .footer-block:nth-child(n+2) {
    width: 100%;
    flex: 1;
}
footer .footer__blocks-wrapper .footer-block * {
    color: #fff;
}
footer .footer__blocks-wrapper .footer-block h2 {
    color: #fff;
    font-family: "Inter";
    font-size: 20px;
    line-height: 1em;
    font-weight: 500;
    margin: 0 0 16px;
}
footer .footer__blocks-wrapper .footer-block ul li a {
    color: #fff;
    font-family: "Poppins";
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    margin: 0 0 12px;
}
footer .footer__blocks-wrapper .footer-block ul li a:hover {
    color: #fff;
    text-decoration: underline;
}
html footer .footer__blocks-wrapper .footer-block:last-child ul li a[href="/pages/kontakt-os"] {
    padding: 16px 28px !important;
    background: #fff !important;
    border-radius: 8px !important;
    color: #000 !important;
    font-family: Poppins !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    line-height: 100% !important;
    text-decoration: none !important;
    transition: all .3s ease-in-out;
    border: 1px solid #fff !important;
    text-align: center;
    display: block;
}
html footer .footer__blocks-wrapper .footer-block:last-child ul li a[href="/pages/kontakt-os"]:hover {
    color: #fff !important;
    background: transparent !important;
    border: 1px solid #fff !important;
}
.footer__content-top {
    padding-bottom: 0 !important;
}
.footer__content-bottom {
    padding-top: 28px !important;
    padding-bottom: 28px !important;
    background: #181818;
    display: none !important;
}
.footer__copyright {
    margin-top: 0 !important;
}
.footer__copyright .copyright__content {
    color: #FFFFFF40;
    font-family: "Inter";
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    margin: 0;
}
sticky-header {
    transition: background-color 0.3s ease;
}
/* sticky-header.sticky-on {
    background: #000 !important;
    z-index: 99999;
} */
/* .header__search {
    display: none !important;
} */
.header__icon--account {
    display: none !important;
}
.mega-menu__collection-image-wrapper {
  position: relative;
  display: block;
    height: 250px !important;
}

.mega-menu__collection-image {
    display: block; 
    border-radius: 0 !important;
    height: 250px !important;
    object-fit: cover;
}
.mega-menu-collection-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff !important;
    font-size: 20px !important;
    line-height: 24px !important;
    z-index: 2;
}
.mega-menu__collection-image-wrapper::before {
    content: '';
    background: rgba(0,0,0,0.4);
    position: absolute;
    inset: 0;
    z-index: 1;
}
#MegaMenu-Content-4 .mega-menu__list,
#MegaMenu-Content-5 .mega-menu__list {
    padding: 30px !important;
    gap: 100px !important;
}
product-info .media>*:not(.zoom):not(.deferred-media__poster-button), product-info .media model-viewer{
    width: 100%;
    object-fit: contain;
    left: 50%;
    transform: translate(-50%, 0);
}
.icon-hamburger path,
.icon-close path {
    fill: #000;
}
.menu-drawer summary.menu-drawer__menu-item,
.menu-drawer .list-menu__item {
    color: #fff !important;
}
.mega-menu__collection-placeholder-svg {
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 1;
  color: #000;
  display: block !important;
}
product-info .thumbnail {
    left: 50%;
    transform: translate(-50%, 0);
}
product-info .thumbnail img {
    width: 60%;
    object-fit: contain;
}
media-gallery slider-component .product__media-list .product__media {
    background: #fff !important;
    box-shadow: 0 0 4px #ddd;
}
.menu-drawer__account {
    gap: 10px;
}
#cart-icon-bubble,
.header__icon--account {
    margin-left: 8px;
}
.related-products #product-grid {
    gap: 20px;
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
}
.related-products #product-grid .grid__item {
    width: 100% !important;
    max-width: 100%;
}
.mega-menu__link {
    color: #fff !important;
}
@media screen and (max-width: 1024px) {
    .related-products #product-grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    #cart-icon-bubble,
    .header__icon--account {
        margin-left: 0px;
    }
    .header__icon .svg-wrapper {
        width: 35px;
        height: 35px;
    }
    
    .banner__content h2.banner__heading  { 
        font-size: 40px;
    }
}
@media screen and (max-width: 768px) {
    .related-products #product-grid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}
.product-grid .card__inner {
    height: 360px;
    border-radius: 0px !important;
    background: #fff;
    box-shadow: 0 0 4px #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 32px;
}
.product-grid .card__media .media {
    overflow: hidden;
    border-radius: 0px;
}
.collection h2 {
    font-family: Inter;
    font-weight: 500;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #000;
}
.collection .grid {
    gap: 20px;
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
}
.collection .grid .grid__item {
    width: 100% !important;
    max-width: 100% !important;
}
.product-grid .card__media .media img {
    width: 100%;
    object-fit: cover
    border-radius: 12px;
    transform: translate(-50%, 0) scale(1) !important;
    left: 50%;

}
.product-grid .card:hover .media img {
    transform: translate(-50%, 0) scale(1.1) !important;
}
.product-grid .product-card-meta span {
    color: #ADADAD;
    margin: 0;
    font-family: 'Poppins';
    font-size: 12px;
    line-height: 1em;
    font-weight: 600;
}
.product-grid h3 {
    margin: 0 0 5px;
}
.product-grid h3 a {
    color: #000;
    font-family: 'Inter';
    font-size: 20px;
    line-height: 1em;
    font-weight: 500;
    text-decoration: none !important;
}
.product-grid .price__container * {
    color: #000;
    font-family: Inter;
    font-weight: 400;
    font-size: 16px;
    line-height: 1em;
}
.product-grid .product-card-desc {
    margin: 0 !important;
    display: none !important;
}
.product-grid .card__content .card__information {
    padding: 0 !important;
}
.product-grid .product-card-desc * {
    color: #8F8F8F;
    margin: 0 !important;
    font-family: 'Poppins';
    font-size: 11px;
    line-height: 1.5em;
    font-weight: 400;
}
.related-products__heading {
    color: #000000;
    margin: 0;
    font-family: Poppins;
    font-size: 36px;
    line-height: 1em;
    font-weight: 600;
}
.related-products__heading {
    color: #000000;
    margin: 0;
    font-family: 'Poppins';
    font-size: 36px;
    line-height: 1em;
    font-weight: 600;
}
product-recommendations {
    border-bottom: 1px solid #E1E1E1;
}
.cart-count-bubble {
    background-color: #000000 !important;
    color: #fff;
    font-family: 'Poppins' !important;
    line-height: 1em !important;
    font-weight: 700;
}
.button--primary,
.button--secondary,
.category-btn {
    transition: all .3s ease;
}
.button--primary:hover {
    background: transparent !important;
    border: 1px solid #fff !important;
    color: #fff !important;
}
.button--secondary:hover {
    background: #fff !important;
    border: 1px solid #fff !important;
    color: #000 !important;
}
.category-btn:hover {
    background: #000!important;
    color: #fff!important;
}
.category-btn:hover svg path {
    fill: #fff!important;
}
.collection-list {
    gap: 20px;
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
}
.collection-list .collection-list__item {
    max-width: 100%;
    width: 100%;
    border-radius: 0px;
    overflow: hidden;
}
.collection-list .collection-list__item .card__content {
    position: absolute;
    left: 40px;
    bottom: 40px;
}
.collection-list .collection-list__item .card__information {
    padding: 0 !important;
}
.collection-list .collection-list__item .card__information h3 a {
    font-family: Inter;
    font-weight: 500;
    font-size: 36px;
    line-height: 36px;
    letter-spacing: 0%;
    color: #fff;
}
@media screen and (max-width: 1024px) {
    
    .collection .grid {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    html .banner__content,
    header.header,
    .announcement-bar-wrapper,
    .product-list,
    .category-list,
    footer .footer__blocks-wrapper {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    footer .footer__blocks-wrapper {
        padding: 50px 30px !important;
    }
    footer .footer__blocks-wrapper .footer-block:first-child {
        width: 100%;
    }
    footer .footer__blocks-wrapper {
        gap: 30px !important;
    } 
    .js details[open]>.menu-drawer, .js details[open]>.menu-drawer__submenu {
        transform: translate(0%);
        visibility: visible;
    }
    .js details[open]>.header__icon--menu .icon-hamburger {
        visibility: hidden !important;
        opacity: 0 !important;
        transform: scale(1) !important;
    }
    .js details[open]>.header__icon--menu .icon-close {
        visibility: visible !important;
        opacity: 1 !important;
        transform: scale(1.07) !important;
    }
    .page-width {
        padding-left: 30px !important;
        padding-right: 30px !important; 
    }
}
@media screen and (max-width: 990px) {
    .collection-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .announcement-bar-wrapper {
        flex-direction: column !important;
        gap: 20px;
    }
    footer .footer__blocks-wrapper {
        flex-direction: column;
    }
    .banner__box {
        max-width: 100% !important;
        width: 100% !important;
    }
    .footer__content-top {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
@media screen and (max-width: 749px) {
    .collection .grid,
    .collection-list  {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .product .product__title h1, 
    .main-blog h1, 
    h1.main-page-title.collection-hero__title,
    .product .product__title h1,
    .main-blog  h1,
    h1.main-page-title {
        font-size: 36px !important;
    }
    .banner--mobile-bottom:not(.banner--stacked) .banner__content {
        order: 2;
        background: #000;
        height: auto;
        min-height: auto;
        max-height: 100%;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    #ContactFooter {
        max-width: 100%;
    }
    #ContactFooter .newsletter-form__field-wrapper .field,
    .banner__content .banner__buttons {
        flex-direction: column;
    }
    #ContactFooter .newsletter-form__field-wrapper button[type=submit] {
        width: 100%;
    }
    .banner__content .banner__buttons,
    .banner__content .banner__buttons a {
        width: 100%;
    }
    .banner__content .subtitle {
        text-align: center;
        display: block;
        width: 100%;
    }
}